Subject: Have a look.

From: <[email-masked]>
Date: Wed, 17 Oct 2007 12:12:43 +0100

EXTO Ready To Hit US Market Ahead OF Schedule.

EXIT ONLY INC
EXTO.PK
Price: $0.43

Market testing for EXTO's new Online used car market was overwhelming in
Canada. The incredible response of the Canadian launch is expected to be
far surpassed as this hits the US market. The EXTO difference is sellers
advertising their vehicle for free and then paying only $2 per lead for
interested buyers. Today's news announced the US version is ready ahead
of schedule and set to be released. Once this thing hits the market,
share prices could go wild. Get on this first thing Wed morning.